package com.base.filerecoveryrecyclebin.fragment

import com.base.filerecoveryrecyclebin.databinding.FragmentRecoveryBinding
import com.base.filerecoveryrecyclebin.help.BaseFragment


class RecoveryFragment : BaseFragment<FragmentRecoveryBinding>() {

    override val binding: FragmentRecoveryBinding by lazy {
        FragmentRecoveryBinding.inflate(layoutInflater)
    }


    override fun setView() {
    }


}